Bug 243732 - please upgrade to findutils-4.2.31
Summary: please upgrade to findutils-4.2.31
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: findutils   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Vitezslav Crhonek
QA Contact:
URL: http://ftp.gnu.org/pub/gnu/findutils/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-11 15:24 UTC by petrosyan
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-12 14:23:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-06-11 15:24:23 UTC
Description of problem:
findutils-4.2.31 is available from http://ftp.gnu.org/pub/gnu/findutils/
Please upgrade.

Version-Release number of selected component (if applicable):
findutils-4.2.29-2

How reproducible:
Always

Steps to Reproduce:
rpm -q findutils
  
Actual results:
findutils-4.2.29-2

Expected results:
findutils-4.2.31

Comment 1 Vitezslav Crhonek 2007-06-12 14:35:22 UTC
Thanks for reporting.


Note You need to log in before you can comment on or make changes to this bug.